Attribute VB_Name = "Module1"
Private Declare Function mciSendString Lib "winmm.dll" Alias "mciSendStringA" (ByVal lpstrCommand As String, ByVal lpstrReturnString As String, ByVal uReturnLength As Long, ByVal hwndCallback As Long) As Long

Sub OpenCDDoor()
  mciSendString "Set CDAudio Door Open Wait", 0&, 0&, 0&
End Sub

Sub CloseCDDoor()
  mciSendString "Set CDAudio Door Closed Wait", 0&, 0&, 0&
End Sub

